.ba-item-logo img,
.resizing-header.ba-section {
    transition: all .3s;
    -webkit-transition: all .3s;
}

#cookiehintsubmitno{
background: #5b5b5b !important;
}
  
.fixed-header .resizing-header.ba-section {
 
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

.ba-slideshow-title , .slideshow-description-wrapper{
text-shadow: 4px 4px 3px #000;
}
img{pointer-events: none;}